p {
	margin-top:15px;
}
p.name {
	text-align:right;
}
div.active-area_contents p {
	line-height:180%;
	text-indent:1em;
}
span.catch {
/*	font-weight:bold;
	border:1px solid #999;*/
	font-size:1.5em;
	display:block;
	text-align:center;
}
@media print,screen and (min-width: 481px) {
	.img_right {
		margin-top:-40px !important;
	}
}